[Desktop Entry]
Encoding=UTF-8
Name=X Eyes
Name[af]=X Oë
Name[az]=X Gözlər
Name[be]=X Вочы
Name[bn]=এক্স চোখ
Name[br]=Daoulagad X
Name[cs]=Oči
Name[cy]=X Llygaid
Name[da]=X-øjne
Name[de]=X-Eyes
Name[eo]=XOkuloj
Name[es]=Ojos de X
Name[fa]=چشمان X
Name[fi]=X-silmät
Name[fo]=X Eygu
Name[fr]=XEyes
Name[hi]=एक्स-आईज़
Name[is]=X Augu
Name[ko]=눈
Name[lo]=ດວງຕາຂອງ X
Name[lv]=X Acis
Name[mn]=X-Eyes
Name[nb]=X-øyne
Name[nn]=X-auge
Name[nso]=Mahlo a X
Name[pa]=X ਅੱਖਾਂ
Name[pt]=Olhos X
Name[se]=X-čalmmit
Name[sk]=Oči
Name[ss]=Emehlo X 
Name[sv]=X eyes
Name[ta]=Xகண்கள்
Name[tg]=Чашмони X
Name[th]=ดวงตาของ X
Name[tr]=X Gözler
Name[uk]=Очі X
Name[ven]=Mato a X
Name[zh_CN]=X 眼睛
MimeType=
Exec=xeyes
Icon=xeyes
Path=
Type=Application
Terminal=false
X-KDE-StartupNotify=true
